
/* Class = "NSWindow"; title = "Spur verrücken"; ObjectID = "144"; */
"144.title" = "Spur verrücken";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "270"; */
"270.title" = "OK";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "271"; */
"271.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Dämpfung:"; ObjectID = "273"; */
"273.title" = "Dämpfung:";

/* Class = "NSTextFieldCell"; title = "Ausblendedauer:"; ObjectID = "274"; */
"274.title" = "Ausblendedauer:";

/* Class = "NSButtonCell"; title = "Spur für Ducking"; ObjectID = "277"; */
"277.title" = "Spur für Ducking";

/* Class = "NSTextFieldCell"; title = "dB"; ObjectID = "292"; */
"292.title" = "dB";

/* Class = "NSTextFieldCell"; title = "ms"; ObjectID = "294"; */
"294.title" = "ms";
